body{
    display: block;
    margin: 0;
    padding: 0;
    height: 100vh;
    background: #fefefe;
    color: #333;
    header {
        margin: 5px ;
        padding: 5px;
        font-family: Georgia, 'Times New Roman', Times, serif;
        width: 100%;
        text-transform: capitalize;;
        border-bottom: 1px solid #888;

    }
    
    main {
        margin: 5px;
        border: 1px solid #888;
        min-width: 500px ;
        display: flex;
        height: 85%;
        #map_frame{

            width: 100%;
        }
        #form{
            h2{
                font-size: 30px;
                font-weight: 900;
                -webkit-text-fill-color: #222;
                -webkit-text-stroke-width: 0.5px;
                -webkit-text-stroke-color:#efefef;
            }
            background: linear-gradient(0.25turn, #fafafa, #fefefe, #fff);
            border-radius: 15px;
            position: absolute;
            top: 160px;
            z-index: 10;
            height: 500px;
            right: 20px;
            width: 300px;
            display: flex;
            label{
                margin-top: 8px;
            }
            *{  

                width: 95%;
                padding: 5px;
                margin: 5px auto;
            }
            flex-direction: column;
            align-items: center;
            justify-content: space-around;
            button {
                cursor: pointer;
                background: linear-gradient(0.25turn, #fafafa, #fefefe, #fff);
                font-weight: 600;
                border: none;
                border-radius: 14px;
                position: relative;
                top: 20px
            }
        }
    }
}
// LES MARKERS 
@font-face {
    font-family: 'markers';
    src: url('./untitled-font-3.woff')
}
.container_markers_icons{
    width : 200px;
    display: flex;
    background-color: #fefefe3c;
    height: 50px;
    border-radius: 14px;
    justify-content: space-between;
    .marker_icone {

        width: 33%;
        height: 100%;
        position: relative;

        background: linear-gradient(0.25turn, #fafafa, #fefefe, #fff );
        box-shadow: inset #888 1px 1px 2px;
        margin:1px;
        border-radius: 14px;
        z-index: 30;
        .marker_a{
            top:15px
    
        }
        .marker_b{
            color: blue;
            z-index: 14;
            position: relative;
            top: -5px;
        }
        .marker_c{
            color: yellow;
            z-index: 18;
            top:10px;
        }
    

    }
    .grise {
        filter: contrast( 0.3);
    }
}
.event_marker {
    
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
    font-family: 'markers';
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    font-size: 20px;
    div{
        margin: 0;
        padding: 0;
        position: absolute;

    }
    .marker_a{
        font-size: 30px;
        color: red;
        z-index: 15;
        top: -1px;

    }
    .marker_b{
        color: blue;
        z-index: 14;
        position: relative;
        top: -20px;
    }
    .marker_c{
        color: yellow;
        z-index: 18;
        top:-5px;
    }

}
.event_now {
    .marker_a{
        color: orange;

    }

}
.event_soon {
    .marker_a{
        color: orange;

    }


}

.event_long_time {
    .marker_a{
        color: green;

    }


}



#popup_back{
    top: 0;
    position: absolute;
    height: 100vh;
    width: 100vw;
    background: #898585b3;
    z-index: 20;
    display: flex;
    justify-content: center;
    align-items: center;
    #popup_frame{
        * {
            padding: 10px ;
            margin: auto;
        }
        display: flex;
        justify-content: space-around;
        flex-direction: column;
        align-items: center;
        position: relative;
        z-index: 30;
        width: 66%;
        height: 66%;
        background: #f0f0f0;
        border-radius: 14px;
        box-shadow: inset -60px 60px 150px #fefefe ;
    }

}